メインコンテンツへスキップ
GET
/
cms
/
v3
/
pages
/
landing-pages
/
folders
全てのランディングページフォルダーを取得
curl --request GET \
  --url https://api.hubapi.com/cms/v3/pages/landing-pages/folders \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "category": 123,
      "created": "2023-11-07T05:31:56Z",
      "deletedAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "name": "<string>",
      "parentFolderId": 123,
      "updated": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {}
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

archived
boolean

アーカイブ済みの結果のみを返すかどうか。

createdAfter
string<date-time>
createdAt
string<date-time>
createdBefore
string<date-time>
limit
integer<int32>

ページごとに表示する結果の最大数。

property
string
sort
string[]
updatedAfter
string<date-time>
updatedAt
string<date-time>
updatedBefore
string<date-time>

レスポンス

successful operation

Response object for collections of content folders with pagination information.

results
object[]
必須

コンテンツフォルダーのコレクション。

total
integer<int32>
必須

コンテンツフォルダーの合計数。

paging
object

Model definition for forward paging.

Last modified on March 30, 2026